# $Revision: 1.4 $, $Date: 2006/02/13 15:16:31 $
Summary:	MythTV Themes
Summary(pl):	Motywy dla MythTV
Name:		myththemes
Version:	0.19
Release:	1
License:	GPL v2
Group:		Applications
Source0:	http://www.mythtv.org/mc/%{name}-%{version}.tar.bz2
# Source0-md5:	f1b4a585be0ef033588783541cb3aa64
BuildRequires:	qmake
Requires:	mythtv
BuildArch:	noarch
# ExclusiveArch is because it's no point of building these on archidectures which don't have mythtv itself
ExclusiveArch:	%{ix86} %{x8664} ppc noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides a number of themes for MythTV that used to be
distributed in the main download: Iulius, Minimalist-wide, Titivillus,
Titivillus-OSD.

%description -l pl
Ten pakiet zawiera motywy dla MythTV, wczeniej rozprowadzane wraz z
gwnym pakietem: Iulius, Minimalist-wide, Titivillus, Titivillus-OSD.

%prep
%setup -q %{?_snap:-n %{name}}

%build
qmake myththemes.pro \
	PREFIX=%{_prefix}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	INSTALL_ROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{_datadir}/mythtv/themes/Iulius
%{_datadir}/mythtv/themes/Iulius-OSD
%{_datadir}/mythtv/themes/Minimalist-wide
%{_datadir}/mythtv/themes/MythCenter
%{_datadir}/mythtv/themes/Titivillus
%{_datadir}/mythtv/themes/Titivillus-OSD
%{_datadir}/mythtv/themes/isthmus

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: myththemes.spec,v $
Revision 1.4  2006/02/13 15:16:31  glen
- merged from DEVEL

Revision 1.3.2.3  2006/02/13 15:07:39  glen
- 0.19 release

Revision 1.3.2.2  2006/01/30 20:09:25  glen
- svn r8763 (20060129)

Revision 1.3.2.1  2006/01/09 18:06:30  glen
- 20051221 snap, r8332

Revision 1.3  2005/11/25 16:54:37  qboosh
- pl, BR: qmake

Revision 1.2  2005/11/21 02:33:48  glen
- exclusivearch noarch to be able to build with ./builder. probably not the most appropriate way to do it?

Revision 1.1  2005/11/20 23:49:18  glen
- new
